Red Hat Customer Portal

Skip to main content

CVE-2007-5959

Multiple unspecified vulnerabilities in Mozilla Firefox before 2.0.0.10 and SeaMonkey before 1.1.7 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via unknown vectors that trigger memory corruption.

Details Source

Mitre

Public Date

2007-11-26 00:00:00

Impact

Critical

Bugzilla

CVE-2007-5959 Multiple flaws in Firefox

Bugzilla ID

394 241

CVSS Status

draft

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux Extended Update Support 4.5 (firefox) RHSA-2007:1082 2007-11-26
Red Hat Enterprise Linux 3 (seamonkey) RHSA-2007:1084 2007-11-26
Red Hat Enterprise Linux 2.1 (seamonkey) RHSA-2007:1084 2007-11-26
Red Hat Enterprise Linux Extended Update Support 4.5 (seamonkey) RHSA-2007:1084 2007-11-26
Red Hat Enterprise Linux 5 (thunderbird) RHSA-2007:1083 2007-12-19
Red Hat Enterprise Linux 5 (firefox) RHSA-2007:1082 2007-11-26
Red Hat Enterprise Linux Optional Productivity Applications (v. 5 server) (thunderbird) RHSA-2007:1083 2007-12-19
Red Hat Enterprise Linux 4 (firefox) RHSA-2007:1082 2007-11-26
Red Hat Enterprise Linux 4 (thunderbird) RHSA-2007:1083 2007-12-19
Red Hat Enterprise Linux 4 (seamonkey) RHSA-2007:1084 2007-11-26